RubyGems Navigation menu

mtdevise 3.8.2

mtdevise(3) adds multi-tenant basecamp style user logins (multi-tenant authetication using devise) to your ruby on rails application.

Versions:

  1. 16.1.0 - June 07, 2020 (25 KB)
  2. 16.0.0 - February 17, 2018 (24.5 KB)
  3. 15.2.0 - February 12, 2018 (24.5 KB)
  4. 15.1.0 - January 27, 2018 (24.5 KB)
  5. 15.0.0 - January 14, 2018 (24.5 KB)
  6. 3.8.2 - January 30, 2017 (25 KB)
Show all versions (87 total)

Runtime Dependencies (29):

  • bootstrap-sass >= 3.3.7, ~> 3.3
  • carrierwave ~> 1.0
  • cloudinary ~> 1.4
  • codemirror-rails ~> 5.16
  • country_select ~> 3.0
  • devise ~> 4.2
  • font-awesome-rails >= 4.7.0.1, ~> 4.7
  • gravtastic >= 3.2.6, ~> 3.2
  • houser ~> 2.0
  • jquery-rails >= 4.2.2, ~> 4.2
  • jquery-ui-rails >= 6.0.1, ~> 6.0
  • multi_json >= 1.12.1, ~> 1.12
  • oj >= 2.18.1, ~> 2.18
  • omniauth-facebook ~> 4.0
  • omniauth-github >= 1.1.2, ~> 1.1
  • omniauth-google-oauth2 ~> 0.4.1
  • omniauth-instagram >= 1.0.2, ~> 1.0
  • omniauth-twitter ~> 1.3
  • paper_trail >= 6.0.2, ~> 6.0
  • pg ~> 0.19.0
  • phcadmin3 ~> 1.3
  • phcnotifi >= 3.6.1, ~> 3.6
  • phctitleseo >= 3.6.1, ~> 3.6
  • rabl ~> 0.13.1
  • rails >= 5.0.1, ~> 5.0
  • responders ~> 2.3
  • sass-rails >= 5.0.6, ~> 5.0
  • simple_token_authentication ~> 1.15
  • summernote-rails ~> 0.8.2.0
  • Development Dependencies (13):

  • byebug >= 9.0.6, ~> 9.0
  • capybara ~> 2.12
  • database_cleaner >= 1.5.3, ~> 1.5
  • factory_girl_rails ~> 4.8
  • faker >= 1.7.2, ~> 1.7
  • launchy >= 2.4.3, ~> 2.4
  • letter_opener >= 1.4.1, ~> 1.4
  • minitest >= 5.9.1, ~> 5.9
  • rspec-rails >= 3.5.2, ~> 3.5
  • selenium-webdriver >= 3.0.5, ~> 3.0
  • shoulda-matchers >= 3.1.1, ~> 3.1
  • simplecov ~> 0.13.0
  • sqlite3 >= 1.3.13, ~> 1.3
  • Owners:

    Authors:

    • BradPotts

    SHA 256 checksum:

    e496f32a188bac17270ce6168e3d1149d048117b048526f39c3491a184c55ff5

    Total downloads 111,660

    For this version 1,215

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: